<table class="table table-sm table-condensed mb-0 table-bordered">
    <thead>
    <tr class="bg-light">
        <th class="border-0 width-100px">CPT</th>
        <th class="border-0 width-100px">DOS</th>
        <th class="border-0 text-nowrap">ICDs</th>
    </tr>
    </thead>
    <tbody>
    @foreach($claim->lines as $line)
        <tr class="claim-line">
            <td class="width-100px">{{$line->cpt}}
                @if($line->numberOfUnits)
                    <div>Units: <b>{{$line->numberOfUnits}}</b></div>
                @endif
            </td>
            <td class="text-nowrap width-100px">{{friendlier_date($line->date_of_service)}}</td>
            <td class="text-nowrap">
                @if(count($line->claimLineIcds))
                    @foreach($line->claimLineIcds as $icd)
                        <span class="c-pointer border-secondary border-bottom mr-2" title="{{$icd->description}}">{{$icd->code}}</span>
                    @endforeach
                @else
                    <p>No ICDs set</p>
                @endif
            </td>
        </tr>
    @endforeach
    </tbody>
</table>